@font-face {
    font-family: 'montserrat-black';
    src: url('./fonts/montserrat-black.eot');
    src: url('./fonts/montserrat-black.eot?#iefix') format('embedded-opentype'),
         url('./fonts/montserrat-black.woff2') format('woff2'),
         url('./fonts/montserrat-black.woff') format('woff'),
         url('./fonts/montserrat-black.svg#montserrat-black') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat-bold';
    src: url('./fonts/montserrat-bold.eot');
    src: url('./fonts/montserrat-bold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/montserrat-bold.woff2') format('woff2'),
         url('./fonts/montserrat-bold.woff') format('woff'),
         url('./fonts/montserrat-bold.svg#montserrat-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat-light';
    src: url('./fonts/montserrat-light.eot');
    src: url('./fonts/montserrat-light.eot?#iefix') format('embedded-opentype'),
         url('./fonts/montserrat-light.woff2') format('woff2'),
         url('./fonts/montserrat-light.woff') format('woff'),
         url('./fonts/montserrat-light.svg#montserrat-light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat-regular';
    src: url('./fonts/montserrat-regular.eot');
    src: url('./fonts/montserrat-regular.eot?#iefix') format('embedded-opentype'),
         url('./fonts/montserrat-regular.woff2') format('woff2'),
         url('./fonts/montserrat-regular.woff') format('woff'),
         url('./fonts/montserrat-regular.svg#montserrat-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'playfairdisplay-bold';
    src: url('./fonts/playfairdisplay-bold.eot');
    src: url('./fonts/playfairdisplay-bold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/playfairdisplay-bold.woff2') format('woff2'),
         url('./fonts/playfairdisplay-bold.woff') format('woff'),
         url('./fonts/playfairdisplay-bold.svg#playfairdisplay-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'playfairdisplay-italic';
    src: url('./fonts/playfairdisplay-italic.eot');
    src: url('./fonts/playfairdisplay-italic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/playfairdisplay-italic.woff2') format('woff2'),
         url('./fonts/playfairdisplay-italic.woff') format('woff'),
         url('./fonts/playfairdisplay-italic.svg#playfairdisplay-italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'worksans-medium';
    src: url('./fonts/worksans-medium.eot');
    src: url('./fonts/worksans-medium.eot?#iefix') format('embedded-opentype'),
         url('./fonts/worksans-medium.woff2') format('woff2'),
         url('./fonts/worksans-medium.woff') format('woff'),
         url('./fonts/worksans-medium.svg#worksans-medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'worksans-regular';
    src: url('./fonts/worksans-regular.eot');
    src: url('./fonts/worksans-regular.eot?#iefix') format('embedded-opentype'),
         url('./fonts/worksans-regular.woff2') format('woff2'),
         url('./fonts/worksans-regular.woff') format('woff'),
         url('./fonts/worksans-regular.svg#worksans-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}